### Function

# JavaScriptCore options_set_size

#### Declaration [src]

    gboolean
    jsc_options_set_size (
      const char* option,
      gsize value
    )

#### Description [src]

Set `option` as a #gsize value.

Available since: | 2.24

#### Parameters

`option` | `const char*`
| The option identifier.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `gsize`
| The value to set.

#### Return value

Returns: | `gboolean`
| `TRUE` if option was correctly set or `FALSE` otherwise.